.topIframe{
	position: absolute;
	top: 0px;
	z-index: 999;
	width: 100%;
	border: 0px;	
}
	
.footIframe{
	width: 100%;
	z-index: 999;
	border: 0px;
}

body{
	margin: 0;
	padding: 0;
	background: #f6f6f6;
	font-family:"微软雅黑";
}
.ul{
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	list-style: none;
}
.ul li{
	float: left;
}
a{text-decoration:none;color:#000;outline: none;}